Уязвимость BDU:2022-01189

Дата: 21.12.2021. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-01189.

Наименование уязвимости: Уязвимость встроенного программного обеспечения маршрутизаторов NETGEAR EX6100v2, EX6150v2, EX6250, EX6400, EX6400v2, EX6410, EX6420, EX7300, EX7300v2, EX7320, EX7700, LBR1020, LBR20, RBK352, RBK50, RBR350, RBR50, RBS350, связанная с отсутствием защиты служебных данных, позволяющая нарушителю раскрыть защищаемую информацию.

Описание уязвимости: Уязвимость встроенного программного обеспечения маршрутизаторов NETGEAR EX6100v2, EX6150v2, EX6250, EX6400, EX6400v2, EX6410, EX6420, EX7300, EX7300v2, EX7320, EX7700, LBR1020, LBR20, RBK352, RBK50, RBR350, RBR50, RBS350 связана с отсутствием защиты служебных данных. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, раскрыть защищаемую информацию
Уязвимое ПО: ПО сетевого программно-аппаратного средства NETGEAR RBR50 до 2.7.3.22 | ПО сетевого программно-аппаратного средства NETGEAR RBK50 до 2.7.3.22 | Микропрограммный код NETGEAR NETGEAR EX6100v2 до 1.0.1.106 | Микропрограммный код NETGEAR NETGEAR EX6150v2 до 1.0.1.106 | Микропрограммный код NETGEAR NETGEAR EX6250 до 1.0.0.146 | Микропрограммный код NETGEAR NETGEAR EX6400 до 1.0.2.164 | Микропрограммный код NETGEAR NETGEAR EX6400v2 до 1.0.0.146 | Микропрограммный код NETGEAR NETGEAR EX6410 до 1.0.0.146 | Микропрограммный код NETGEAR NETGEAR EX6420 до 1.0.0.146 | Микропрограммный код NETGEAR NETGEAR EX7300 до 1.0.0.146 | Микропрограммный код NETGEAR NETGEAR EX7300v2 до 1.0.0.146 | Микропрограммный код NETGEAR NETGEAR EX7320 до 1.0.0.146 | Микропрограммный код NETGEAR NETGEAR EX7700 до 1.0.0.222 | Микропрограммный код NETGEAR NETGEAR LBR1020 до 2.6.5.16 | Микропрограммный код NETGEAR NETGEAR LBR20 до 2.6.5.2 | ПО сетевого программно-аппаратного средства NETGEAR RBK352 до 4.3.4.7 | ПО сетевого программно-аппаратного средства NETGEAR RBR350 до 4.3.4.7 | ПО сетевого программно-аппаратного средства NETGEAR RBS350 до 4.3.4.7 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 21.12.2021.
CVSS 2.0: AV:N/AC:L/Au:N/C:C/I:N/A:N
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,8)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,5)

Возможные меры по устранению:
Использование рекомендаций производителя:
https://kb.netgear.com/000064494/Security-Advisory-for-Sensitive-Information-Disclosure-on-Some-Routers-Extenders-and-WiFi-Systems-PSV-2020-0453
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2021-45648.

Тип ошибки CWE: CWE-200
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://nvd.nist.gov/vuln/detail/CVE-2021-45648
https://kb.netgear.com/000064494/Security-Advisory-for-Sensitive-Information-Disclosure-on-Some-Routers-Extenders-and-WiFi-Systems-PSV-2020-0453

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.